play.cache

## Interface CacheKeyGenerator

All Known Implementing Classes:
  DefaultCacheKeyGenerator

    public interface CacheKeyGenerator

Allow custom cache key to be used by applications.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `generate(Http.Request request)`

### Method Detail

#### generate

    java.lang.String generate(Http.Request request)